body{
background: url(_assets/img/bg_main.jpg) #1166ae repeat-x top center;
color: #000;
font-family: arial, sans-serif;
}

h1  {
  font-size: 120%;
  color: #1166ae;
  margin: 10px 0;
}

h2{
  color: #a32215;
  font-size: 110%;
  font-weight: bold;
  margin: 10px 0;
}

a {
  color: transparent;
}

p {
  font-size: 93%;
}

#topbar  {
  height: 75px;
  margin: auto auto;
  position: relative;
  width: 775px;
}

.content {
 border: 2px solid #1166ae;
 height: 575px;
 margin: auto auto;
 width: 775px; 
}

.content_main {
 background: url(_assets/img/bg_content.jpg) white no-repeat 15px 15px;   
}

.content_crew {
 background: url(_assets/img/bg_crew.jpg) white no-repeat 15px 15px;   
}

.content_clear {
 background: url(_assets/img/bg_clear.jpg) white no-repeat 15px 15px;   
}

#num  {
  float: right;
  margin: 40px 20px 0 0;
} 

#logo {
  position: absolute;
  top: 1px;
  left: 9px;
}

#nav  { 
  float: right;
  height: 70px;
  width: 500px;
}

#nav_photos {
  background: url(_assets/img/nav_sprite.png) top right ;
  float: right;
  height: 24px;
  margin: 27px 23px 0 0;
  text-indent: -9999em;
  width: 80px;
}

#nav_photos:hover {
  background-position: bottom right;
}

#nav_rates {
  background: url(_assets/img/nav_sprite.png) 145px top ;
  float: right;
  height: 24px;
  margin: 27px 15px 0 0;
  text-indent: -9999em;
  width: 55px;
}

#nav_rates:hover {
  background-position: 145px bottom;
}

#nav_fish {
  background: url(_assets/img/nav_sprite.png) 198px top ;
  float: right;
  height: 24px;
  margin: 27px 15px 0 0;
  text-indent: -9999em;
  width: 41px;
}

#nav_fish:hover {
  background-position: 198px bottom;
}

#nav_about {
  background: url(_assets/img/nav_sprite.png) 275px top ;
  float: right;
  height: 24px;
  margin: 27px 15px 0 0;
  text-indent: -9999em;
  width: 62px;
}

#nav_about:hover {
  background-position: 275px bottom;
}

#nav_crew {
  background: url(_assets/img/nav_sprite.png) 340px top ;
  float: right;
  height: 24px;
  margin: 27px 15px 0 0;
  text-indent: -9999em;
  width: 55px;
}

#nav_crew:hover {
  background-position: 340px bottom;
}

#nav_home {
  background: url(_assets/img/nav_sprite.png) 410px top ;
  float: right;
  height: 24px;
  margin: 27px 15px 0 0;
  text-indent: -9999em;
  width: 55px;
}

#nav_home:hover {
  background-position: 410px bottom;
}

#photostrip {
 border-left: 2px solid #d0eff9;
 clear: right;
 float: right;
 height: 492px;
 width: 110px; 
}

.thumb_mainFirst {
  margin: 0 0 0 9px;
}

.thumb_main {
  margin: 10px 0 0 0;
}

#copy {
 font-size: 93%;
 float: right;
 margin-right: 10px;
 padding-top: 30px;
 text-align: right;
 width: 310px; 
}

.copy_crew {
 font-size: 90%;
 float: left;
 margin-right: 10px;
 padding-top: 15px;
 text-align: left;
 width: 445px; 
}

.copy_crew2 {
 font-size: 90%;
 float: left;
 padding-top: 15px;
 text-align: left;
 width: 300px; 
}

.copy_about {
 font-size: 90%;
 clear: right;
 float: left;
 margin: 30px 10px 0 70px;
 text-align: left;
}


#footer {
 color: #fff;
 font-size: 87%;
 margin: 15px auto 0 auto; 
 text-align: center;
 width: 775px;
}

#footer a {
  color: #fff;
  font-weight: bold;
}

#footer a:hover {
  color: #ed3e35;
}

#bob  {
 float: left;
 margin: 15px 15px 0 40px; 
}

#harold  {
 float: left;
 margin: 15px 15px 0 20px; 
}

.red  {
  color: #a32215;
}

#fishTypes  {
 clear: right;
 float: left;
 height: 500px;
 margin: 15px 0 0 20px;
 width: 600px; 
}

#fishTypes img  {
  float: right;
  margin: 5px;
}

#fishPhotos {
  float: right;
  font-size: 110%;
  font-weight: bold; 
  height: 500px;
  line-height: 1.8em;
  margin: 10px 20px 0 0;
  width: 120px; 
}

#fishPhotos ul, .image01, .image02, .image03, .image04, .image05  {
 list-style: none; 
}